a:{
color:#000000;
text-decoration:none;
FONT-SIZE: 13px;
FONT-FAMILY: times new roman;
}
a:link{
color:#000000;
text-decoration:none;
FONT-SIZE: 13px;
FONT-FAMILY: times new roman;
}
a:visited{
text-decoration:none;
color:#000000;
FONT-SIZE: 13px;
FONT-FAMILY: times new roman;
}
a:hover {
color:#FF6600;
FONT-SIZE: 13px;
text-decoration:none;
FONT-FAMILY: times new roman;
}
a:active {
color:#FF6600;
FONT-SIZE: 13px;
text-decoration:none;
FONT-FAMILY: times new roman;
}
.copyright {
FONT-SIZE: 15px;
FONT-FAMILY: tes new roman;
}
.text {
FONT-SIZE: 13px;
FONT-FAMILY: times new roman;
}
.text2 {
FONT-SIZE: 13px;
FONT-FAMILY: times new roman;
}
.marq {
FONT-SIZE: 15px;
FONT-FAMILY: times new roman;
}
.borderbild {
FONT-SIZE: 15px;
FONT-FAMILY: times new roman;
padding: 3px;
border-left: 1px solid black;
border-top: 1px solid black;
height: 450px;
}
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }
#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
